<resources>
    <string name="app_name">hitungVolume</string>
    <string name="panjang">Panjang</string>
    <string name="lebar">Lebar</string>
    <string name="tinggi">Tinggi</string>
    <string name="hitung">Hitung</string>
    <string name="menghitung_volume">Menghitung Volume</string>
    <string name="hasil">Hasil</string>
</resources>
